@font-face {
  font-family: titillium;
  src: url(./TitilliumWeb-Regular.ttf);
}
html {
  height: 100%
} 
body {
  font-family: titillium, Arial;
  font-size: 18px;
  min-height: 100%;
  padding: 0;
  position: relative;
  line-height: 1.7;
}
@media print {
  .noprint {
    display: none;
  }
}
@media screen {
  .nav a,
  .nav a:link,
  .nav a:visited,
  .nav a:hover,
  .nav a:active {
    color: white;
  }
  .noscreen {
    display: none;
  }
}
.contacts {
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #252520;
}
.support {
  line-height: 1.8;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
  color: white;
}
#holder {
  min-height: 100%;
  position: relative;
}
body::after {
  content: '';
  display: block;
  height: 80px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 185px;
}
a {
  text-decoration: none;
}
.titolo_scheda {
  color: #C1092A;
  background-color: #f0f0f0;
  line-height: 1.7;
}
.cerchietto {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: red;
  color: white;
  border-radius: 50%;
  font-size: 26px;
  font-weight: bold;
}
